• AVISO: Nintendo ha lanzado la versión 11.0.1 para Nintendo Switch que parchea vulnerabilidades. Recomendamos no actualizar hasta tener más información de cómo afectará esta versión a la scene. Ver noticia de la actualización

No funcionan los cartuchos con la 11.0

Memelord

Nuevo miembro
Registrado
Jul 4, 2020
Mensajes
3
Buenas, gente.

A ver si me podéis echar un cable. He actualizado a la 11.0 porque estoy empezando a sufrir el temido Drift del Joycon izquierdo, intentando solucionarlo.

Tengo el Zelda y el Odyssey... y no me los reconocía... He descargado la configuración recomendada del SDSetup y le he añadido los sigpatches correspondientes (en este caso, los últimos, porque el Atmosphere que tengo descargado es el 0.16.1, que es el que da el SDSetup)...

Y nada...

He downgradeado a la 10.0.4, que es la que tenía antes, y no he tenido problemas... (con los cartuchos, el jodido Drift persiste, maldito sea Nintendo).

¿A alguien más le ha pasado, o sabría guiarme en donde he metido la pata?

Gracias por adelantado.
 

Turambar

Nuevo miembro
Registrado
Nov 6, 2020
Mensajes
1
Buenas Noches, me sucedio lo mismo cuando actualize a 11.0.1 pense que era un error mio porque no encontre quejas en los foros. Pudiste averiguar si con la ultima vercion de Atmosphere se soluciona?
 

Memelord

Nuevo miembro
Registrado
Jul 4, 2020
Mensajes
3
Buenas Noches, me sucedio lo mismo cuando actualize a 11.0.1 pense que era un error mio porque no encontre quejas en los foros. Pudiste averiguar si con la ultima vercion de Atmosphere se soluciona?
No. No me he querido meter en más experimentos, porque aparte la actualización me "fundió" varios juegos que tenía instalados, y que tendré que volver a instalar: Pokemon Sword, Final XII, Xenoblade 2, Zelda Link's Awakening, Mario Kart...

Hoy he estado jugando al Breath of the Wild con el cartucho sin problemas, pero con la actualización que comenté arriba (10.0.4).

Si alguien puede explicar que es lo que hice mal, lo agradecería.
 

Jaegerfree

Nuevo miembro
Registrado
Jun 9, 2020
Mensajes
18
Tengo la emunand en 11.0 y sx os en 3.1... la sysnand en 10 y algo... y encendiendo la consola en su modo oficial no me lee las tarjetas de los juegos originales, cuando antes no tenía ningun problema!
Ayuda xfi
 

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 11.0.1

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Versión anterior firmware: 11.0.0

CFW
Estado
SX OS:
Compatible
Pack Atmosphère:
Compatible

Última actualización: 12/12/2020

Últimos recursos

  • Firmware 11.0.1
    Firmware 11.0.1
    2020-12-26
    • oscarstoja
    • Actualizado:
  • Pack CFW Atmosphère
    Pack CFW Atmosphère
    2019-01-24
    • oscarstoja
    • Actualizado:
  • Firmware 11.0.0
    Firmware 11.0.0
    2020-12-06
    • oscarstoja
    • Actualizado:
  • SX OS
    SX OS
    2020-12-06
    • oscarstoja
    • Actualizado:
  • SX OS
    SX OS
    2020-09-17
    • oscarstoja
    • Actualizado:

Estadísticas en línea

Miembros en línea
1
Invitados en línea
26
Total de visitantes
27
Arriba